ul.nav.menu.epidote-nav

{
	padding: 0px;
	margin: 0px;
}

.epidote-nav{
	padding: 0px;
	margin: 0px;
}
.epidote-nav ul, .epidote-nav li {
	text-transform: uppercase;
	line-height: 20px;
	}



.epidote-nav a{	line-height: 20px;

	color: .636673;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	margin-left: 62px;
	font-size: 14px;
	padding: 0px;color: #000;	
	}
.epidote-nav a:hover{
	color: #989898;	background-color: transparent;

	text-decoration: none;
}

.epidote-nav li.current.active a{
/*	color: #E9505F;
*/	text-decoration: none;
font-family: "Frutiger LT W01_65 Bold";
}

.epidote-nav li { 
}
.nav li a:hover{	background-color: transparent;

}


.epidote-nav  ul::after {/*width: 100%;*/ display: inline-block; content: "."; visibility: hidden}
.epidote-nav li {display: inline-block;	

}



